a {
	color: #336699;
}

a.menu:link, a.menu:visited {
	color: #336699;
	font-weight: bold;
	text-transform: uppercase;
}

a.menu:hover {
	color: #e6b800;
	font-weight: bold;
	text-transform: uppercase;
}

div.emph {
	color: #e6b800;
	font-weight: bold;
}

h1 {
	color: #16508B;
}

h2 {
	color: #525252;
}

h3 {
	color: #336699;
}

img.rounded {
	border-radius: 3px;
}

p.right {
	text-align: right
}

table {
	margin-top: 10px;
	margin-bottom: 10px;
	background: white;
	border-collapse: collapse;
	border-spacing: 0 1px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
}

table.menu {
	table-layout: fixed;
}

tr.bottom_border {
	border-bottom: 1px dotted #D6D6D6;
}

tr.menu {
	text-align: center;
}

td.indented {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 50px;
}

li.pub {
	padding-bottom: 15px;
}
